* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ddff-116_cv:after { display: table; content: ''; clear: both; }

.ehfb-94_f { clear: both; }

.wxmvf-206_ujtk { width: 1000px; margin: 0 auto; }


.fpl_435__tfba
{
	display: block;
}

.fpl_435__tfba:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.wxmvf-206_ujtk
{
	margin-top: 70px;
}

.b_766__ujfr 
{
	display: table;
	position: relative;
}



.h-196_iwp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.h-196_iwp > a
{
	display: block;
	float: left;
}

.h-196_iwp > a.ofo_185__dhgi
{
	margin-right: 10px;
}

.h-196_iwp > a.kh_992-vossx
{
	margin-right: 10px;
}


.h-196_iwp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.h-196_iwp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.h-196_iwp > a.ofo_185__dhgi > div > span
{
	background-image: url(../images/FB.png);
}

.h-196_iwp > a.kh_992-vossx > div > span
{
	background-image: url(../images/X.png);
}

.h-196_iwp > span.kgxyb_204__c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hc_281__fgsli 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.i_317-kbj { background-color: #171717; }

.i_317-kbj .g_710-mh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.i_317-kbj .ljejh-690_iw { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.i_317-kbj .ljejh-690_iw > .xbbk-127_wbei
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ljejh-690_iw .dgy-179_vikz
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dic_334__wwj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dic_334__wwj > .rr_93-ebgt 
{
	float: right;
}


.dic_334__wwj > .rr_93-ebgt > .nl-233_v
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dic_334__wwj > .rr_93-ebgt > .nl-233_v.active > .w_304__hf
{
	visibility: visible;
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li
{
	display: block;
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a > .ugiwx-5_lg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a > .ugiwx-5_lg > .iaba_376-ageg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a:hover > .ugiwx-5_lg > .iaba_376-ageg
{
	 
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a > .ugiwx-5_lg > .iaba_376-ageg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a > .d-466_crvcc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a:hover > .d-466_crvcc
{
	text-decoration: underline;
}




.rr_93-ebgt > .nl-233_v > .c-719_c
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rr_93-ebgt > .nl-233_v.active > .c-719_c
{
	background: #f5f5f5;
}


.rr_93-ebgt > .nl-233_v > .c-719_c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dic_334__wwj .dm-653_kea
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dic_334__wwj .dm-653_kea > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dic_334__wwj .nl-233_v.active .dm-653_kea > span
{
	color: #171717;
}



.dic_334__wwj .jcs_378__gwi
{
	height: 24px;
	width: 34px;
}

.dic_334__wwj .jcs_378__gwi > .ecf_962__fgd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dic_334__wwj .nl-233_v.active .jcs_378__gwi > .ecf_962__fgd
{
	border:1px solid #171717;
}

.dic_334__wwj .jcs_378__gwi > .ecf_962__fgd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.wi_520-f 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.wi_520-f > .pjmlf_509-uvfl
{
	display: table;
	margin-top: 70px;
}



.wi_520-f > .pjmlf_509-uvfl > *
{
	display: table-cell;
	vertical-align: middle;
}

.wi_520-f > .pjmlf_509-uvfl > .dey-287_zmf
{
	width: 440px;
	max-width: 440px;
}

.wi_520-f > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.wi_520-f > h1 .h_953__cedcj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.wi_520-f > .hjz-913_e
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dey-287_zmf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.dey-287_zmf > .y_105__gxu
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.y_105__gxu.h_682-n
{
	margin-right: 100px;
}


.y_105__gxu > h3.z-982_g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.y_105__gxu.h_682-n > h3.z-982_g
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dey-287_zmf > .y_105__gxu .fgkc-772_u
{
	
}


.y_105__gxu .kfe_958-bh
{
	display: none;
}


.y_105__gxu .fgkc-772_u.rl-489_iw
{
	margin-top: 20px;
}

.y_105__gxu .fgkc-772_u .xmax_701-ubj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.y_105__gxu.h_682-n .fgkc-772_u .xmax_701-ubj
{
	font-size: 16px;
	font-weight: normal;
}



.y_105__gxu .fgkc-772_u > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y_105__gxu.h_682-n .fgkc-772_u > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.y_105__gxu .fgkc-772_u .i-96_d {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.y_105__gxu.h_682-n .fgkc-772_u .i-96_d
{
	max-width: 384px;
	font-size:16px;
}

.y_105__gxu .fhsva_153-h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.y_105__gxu.h_682-n .fhsva_153-h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pbia-641_etfh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pbia-641_etfh > .gpef_819-wm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pbia-641_etfh > .gpef_819-wm.hp_645-u
{
	right: -10px;
	top:-10px;
}

.pbia-641_etfh > .gpef_819-wm.ccb-754_kn
{
	top:0px;
	right: -20px;
}

.pbia-641_etfh > .gpef_819-wm > .x_24-gifva
{
	display: table-cell;
	vertical-align: middle;
}


.pbia-641_etfh > .gpef_819-wm .ct-519_abi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pbia-641_etfh > .gpef_819-wm .fh_360__lpk
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.czta_561-jlbmz > .pbia-641_etfh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.wi_520-f > .pjmlf_509-uvfl > .gcqbn-635_zx
{
	width: 280px;
}


.gcqbn-635_zx > .anj-517_avvcm
{
    font-size: 16px;
    line-height: 180%;
}


.gcqbn-635_zx > .anj-517_avvcm > b, .gcqbn-635_zx > .anj-517_avvcm > h2, .gcqbn-635_zx > .anj-517_avvcm > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gcqbn-635_zx > .anj-517_avvcm > ol
{
	padding-left: 20px;
}


main
{
	
}


.coff_20-abpla
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.g_486__awkus
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.g_486__awkus > li
{
	display: inline-block;
}

.g_486__awkus > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.g_486__awkus > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.g_486__awkus > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.g_486__awkus > li.active > a
{
	color: #545454;
}




.bcd-24_hq 
{ 
	margin-bottom: 50px; 

}



.bcd-24_hq > .nnnv_653__d
{
	 padding: 30px;
	overflow: hidden;
}


.bcd-24_hq > .nnnv_653__d:after { display: table; content: ''; clear: both; }




.bcd-24_hq h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bcd-24_hq h1 .h_953__cedcj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bcd-24_hq h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bcd-24_hq h2:first-child
{
	padding-top: 0px;
}

.bcd-24_hq .nnnv_653__d > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bcd-24_hq .nnnv_653__d > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bcd-24_hq h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.bcd-24_hq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bcd-24_hq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bcd-24_hq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nnnv_653__d ul { margin-top: 12px; }


.nnnv_653__d ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.nnnv_653__d ul.clear > li, .nnnv_653__d ol.clear > li 
{
	clear: both;
}

.nnnv_653__d ul.clear > li:after, .nnnv_653__d ol.clear > li:after { display: block; content: ''; clear: both; }


.nnnv_653__d ul.mii_926__hb
{
	margin-top: 0px !important;
}

.nnnv_653__d ul.mii_926__hb > li 
{
	margin-left: 0px !important;
}

.nnnv_653__d ol { margin-left: 20px; margin-top: 12px; }

.nnnv_653__d ol > li { padding-left: 6px;  margin-bottom: 12px;}


.nnnv_653__d ul.list-recomend
{
	
}

.nnnv_653__d ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.nnnv_653__d ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.nnnv_653__d ul.list-recomend > li .dscr_img .date, .nnnv_653__d ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.nnnv_653__d ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.nnnv_653__d .oha_71-fsy > .a-986_lnwsm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.nnnv_653__d .oha_71-fsy > .g_282__iembq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.bcd-24_hq > .nnnv_653__d.coff_20-abpla.fg_280-k 
{
	margin-bottom: 50px;
}


.bcd-24_hq > .nnnv_653__d.coff_20-abpla.fg_280-k h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.fg_280-k table.c-568_ziv th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fg_280-k table.c-568_ziv tfoot td b
{
	text-align: center;
}


.fg_280-k table.c-568_ziv td
{
	width: 50%;
}


.bcd-24_hq table { border-collapse: separate; border-spacing: 3px; }

.bcd-24_hq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bcd-24_hq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.c-568_ziv
{
	width: 100%;
}

table.c-568_ziv td
{
	padding: 0;
}

table.c-568_ziv a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.c-568_ziv a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.eskx_309-sci
{
	width: 100%;
}


table.eskx_309-sci th
{
	text-align: left;
	font-weight: bold;
}

table.eskx_309-sci th.teadk-33_j
{
	max-width: 200px;
}
table.eskx_309-sci th.wgh_763-k
{
	max-width: 100px;
}
table.eskx_309-sci th.iarxj_409-dch
{
	
}

table.eskx_309-sci td
{
	padding: 5px 10px;
}

table.eskx_309-sci tr.spll-510_h td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.eskx_309-sci tr.spll-510_h td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.eskx_309-sci tr.spll-510_h td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.eskx_309-sci tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.eskx_309-sci td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vb-848_ax.kf-104_nedyd
{ 
	margin-bottom: 50px; 

}


.vb-848_ax.kf-104_nedyd h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.emme_51-pj
{
	padding: 30px;
}


.vb-848_ax ul
{
	display: block;
}

.vb-848_ax ul.mii_926__hb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vb-848_ax ul.mii_926__hb > li:after
{ display: table; content: ''; clear: both; }



.vb-848_ax ul.mii_926__hb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vb-848_ax ul.mii_926__hb > li:not(:last-child)
{
	padding-top: 30px;
}


.vb-848_ax ul.mii_926__hb > li:last-child, .vb-848_ax.xxix_466__lgaq .nnnv_653__d ul > li:last-child
{
	margin-bottom: 0px;
}


.vb-848_ax ul.mii_926__hb > li .szj-181_jbdtf
{
	margin-bottom: 12px;
}

.vb-848_ax ul.mii_926__hb > li .szj-181_jbdtf > i
{
	font-size: 18px;
	font-style: italic;
}

.vb-848_ax ul.mii_926__hb > li .fagqv_421-m
{
	float: left;
}


.vb-848_ax ul.mii_926__hb > li .fagqv_421-m img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vb-848_ax ul.mii_926__hb > li .dahnx_606__ou
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vb-848_ax ul.mii_926__hb > li .item_rev
{
	display: none;
}

.vb-848_ax .eochy_520__wda
{
	margin-top: 20px;
	text-align: center;
}



.vb-848_ax .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ae_505-lpccs.kf-104_nedyd
{ 
	margin-bottom: 50px; 

}

.ae_505-lpccs.kf-104_nedyd h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ae_505-lpccs.kf-104_nedyd ul
{
	display: table;
	width: 100%;
}

.ae_505-lpccs.kf-104_nedyd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ae_505-lpccs.xxix_466__lgaq .nnnv_653__d ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ae_505-lpccs ul > li:last-child, .ae_505-lpccs.xxix_466__lgaq .nnnv_653__d ul > li:last-child
{
	margin-bottom: 0px;
}


.ae_505-lpccs ul > li .estau-834_envq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.ae_505-lpccs ul > li .n_371-zpb
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.ae_505-lpccs ul > li .n_371-zpb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ae_505-lpccs ul > li .j_309__gwf
{
	margin-bottom: 12px;
}

.ae_505-lpccs ul > li .gjl-500_p
{
	color: #777777;
}



.ae_505-lpccs .d-801_ivepq
{
	margin-top: 20px;
	text-align: center;
}




.vamc_244__rqel 
{ 
	margin-bottom: 50px;
}

.vamc_244__rqel .xy_917__zi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vamc_244__rqel .xy_917__zi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vamc_244__rqel .xy_917__zi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vamc_244__rqel .hmzf_981-xqexa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.g_203__gf
{
	display: block;
	line-height: 130%;

}

.g_203__gf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.g_203__gf > div > dt
{
	display:inline-block;
}

.g_203__gf > div > dd
{
	display:inline;
}

.vamc_244__rqel .kppc_0-tvezg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vamc_244__rqel h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bx_13-j {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bx_13-j > .n_194__z
{
	display: table;
	width: 100%;
}


.bx_13-j > .n_194__z > *
{
	display: table-cell;
	vertical-align: top;
}


.bx_13-j .pbia-641_etfh > img
{
	max-width: 400px;
}



.eey_791__cdg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ac-997_ezk
{
	display: block;
	margin-right: 40px;
}


.ac-997_ezk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ac-997_ezk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ac-997_ezk li a:hover
{
	text-decoration: underline;
}

.dwxsx_244__bksfd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dwxsx_244__bksfd .hdiwg_773-ufgr
{
	display: block;
	text-decoration: none;
}

.dwxsx_244__bksfd .hdiwg_773-ufgr .h_953__cedcj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dwxsx_244__bksfd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dwxsx_244__bksfd .l_959__dbj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.l_959__dbj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.l_959__dbj a:hover
{
	text-decoration: underline;
}



.dwxsx_244__bksfd .do_460__ngpc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.dwxsx_244__bksfd .k-547_a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dejp_183__a
{
	padding: 30px;
    overflow: hidden;
}


.dejp_183__a > .ll-550_l
{
	float: right;
	width: 50%;
}

.dejp_183__a > .ll-550_l > .aa_94__txiiw
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dejp_183__a > .ll-550_l > .aa_94__txiiw > .g_203__gf
{
	margin-top: 20px;
}

.dejp_183__a > .iwufl-379_eh
{
	float: left;
	width: 50%;
}

.dejp_183__a > .iwufl-379_eh form
{
	display: block;
	width: 100%;
}

.dejp_183__a > .iwufl-379_eh .c-914_ds
{
	margin-top: 20px;
}

.dejp_183__a > .iwufl-379_eh .bl_970-vc
{
	display: none;
}


.dejp_183__a > .iwufl-379_eh .c-914_ds label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dejp_183__a > .iwufl-379_eh .c-914_ds input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dejp_183__a > .iwufl-379_eh .c-914_ds textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dejp_183__a > .iwufl-379_eh .c-914_ds .mcocb_982__bqfue {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dejp_183__a > .iwufl-379_eh .jdm_313-eae
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.wxmvf-206_ujtk { width: 100%; }
	
.i_317-kbj { text-align: center; }
	
	
	
	
.i_317-kbj .ljejh-690_iw
	{
		
		
	}

	
	

	
	
	
	.h-196_iwp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.h-196_iwp > a
{
	
}

	
.h-196_iwp > a.kh_992-vossx
{
	margin-right: 0px;
}
	
.h-196_iwp > a > div
{
    width: 24px;
	height: 24px;
}

.h-196_iwp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.h-196_iwp > a.ofo_185__dhgi > div > span
{
	
}

.h-196_iwp > a.kh_992-vossx > div > span
{
	
}


.h-196_iwp > span.kgxyb_204__c
{
	display: none;
}
	

	
	
	.hc_281__fgsli
	{
		width: auto;
	}
	
	
	.dic_334__wwj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dic_334__wwj > .rr_93-ebgt > .nl-233_v:not(.active)
	{
		position: relative;
	}
	
	
		.dic_334__wwj > .rr_93-ebgt > .nl-233_v.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rr_93-ebgt > .nl-233_v > .c-719_c
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf
	{
		
		display: none;
	}
	


.dic_334__wwj > .rr_93-ebgt > .nl-233_v.active > .w_304__hf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul
{
	display: block;
	max-height:300px;
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li
{
	
}
	
	
.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a > .d-466_crvcc
{
	font-size: 14px;	
}
	
	
	
.rr_93-ebgt > .nl-233_v > .c-719_c > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rr_93-ebgt > .nl-233_v.active > .c-719_c > *
{
	font-size: 16px;
}	
		
.rr_93-ebgt > .nl-233_v:not(.active) > .c-719_c > .dm-653_kea
{
	display: none;
}
	
	
	
.dic_334__wwj .jcs_378__gwi
{
	width: 24px;
}

.dic_334__wwj .jcs_378__gwi > .ecf_962__fgd
{
	width: 24px;
	height: 24px;
}
	
	
.dic_334__wwj .nl-233_v:not(.active) .jcs_378__gwi > .ecf_962__fgd
{
	margin-left: 0px;
}

.dic_334__wwj .nl-233_v.active .jcs_378__gwi > .ecf_962__fgd
{
	border:1px solid #171717;
}

.dic_334__wwj .jcs_378__gwi > .ecf_962__fgd > img
{
	height: 24px;
}
	

.i_317-kbj .ljejh-690_iw > .xbbk-127_wbei
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ljejh-690_iw .dgy-179_vikz
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dic_334__wwj.hp_645-u
	{
		float: none;
	}
	
.dic_334__wwj.hp_645-u > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dic_334__wwj .szj-181_jbdtf
	{
		line-height: 18px;
	}
	
	.dic_334__wwj .jcs_378__gwi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dic_334__wwj .jcs_378__gwi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.wi_520-f {
    padding: 30px 20px;
	}
	
	.wi_520-f > .pjmlf_509-uvfl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.wi_520-f > .pjmlf_509-uvfl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.wi_520-f > .pjmlf_509-uvfl > .czta_561-jlbmz
	{
		padding-top: 10px
	}
	
	.wi_520-f > .pjmlf_509-uvfl > .dey-287_zmf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dey-287_zmf > .y_105__gxu
	{
		margin: 20px 0px 0px 0px;
	}
	
	.czta_561-jlbmz > .pbia-641_etfh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.wi_520-f > .pjmlf_509-uvfl > .gcqbn-635_zx
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.wxmvf-206_ujtk
	{
		margin-top: 30px;
	}
		
	.bcd-24_hq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bcd-24_hq h2 { padding-bottom:20px; }
	.bcd-24_hq > .nnnv_653__d
	{
		padding: 20px;
	}

	.bcd-24_hq p + h2 { }
	.bcd-24_hq ul { }
	.bcd-24_hq li { }
	.bcd-24_hq table { width: 100% !important; }
	
	.bcd-24_hq img { max-width: 100% !important; }
	

	.vb-848_ax.kf-104_nedyd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vb-848_ax.kf-104_nedyd h2
	{
		padding-bottom: 20px;
	}
	
	.vb-848_ax.kf-104_nedyd ul
	{
		display: block;
	}
	
	.vb-848_ax.kf-104_nedyd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vb-848_ax.kf-104_nedyd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vb-848_ax ul.mii_926__hb > li > .fagqv_421-m
	{
		float: none !important;
	}
	
	.vb-848_ax ul.mii_926__hb > li > .dahnx_606__ou
	{
		padding: 0px;
	}
	
	
		.ae_505-lpccs.kf-104_nedyd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ae_505-lpccs.kf-104_nedyd h2
	{
		padding-bottom: 20px;
	}
	
	.ae_505-lpccs.kf-104_nedyd ul
	{
		display: block;
	}
	
	.ae_505-lpccs.kf-104_nedyd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ae_505-lpccs.kf-104_nedyd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ae_505-lpccs.kf-104_nedyd ul > li .dahnx_606__ou
	{
		padding: 0px;
	}
	
	.emme_51-pj
	{
		    padding: 20px;
	}
	
	
	.vamc_244__rqel
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vamc_244__rqel h2
	{
		padding-bottom: 20px;
		
	}
	
	.vamc_244__rqel .xy_917__zi
	{
		padding: 20px;
	}
	
	.vamc_244__rqel .xy_917__zi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vamc_244__rqel .kppc_0-tvezg
	{
		padding-left: 0px;
	}
	
	
	
	
	.bx_13-j
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bx_13-j > .n_194__z
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.n_194__z > .gzi_313__ecnat
	{
		display: block;
	}
	
	.n_194__z > .sg_291__jfgbp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.n_194__z > .sg_291__jfgbp > .pbia-641_etfh
	{
		
	}
	
	
	.y_105__gxu.h_682-n
	{
		margin-right: 0;
	}
	
	
	.y_105__gxu.h_682-n .fgkc-772_u > input
	{
		max-width: none;
	}
	
	.y_105__gxu.h_682-n .fhsva_153-h
	{
		max-width: none;
	}
	
	
	.pbia-641_etfh > .gpef_819-wm.ccb-754_kn
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dwxsx_244__bksfd
	{
		text-align: center;
	}
	
	.ac-997_ezk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ac-997_ezk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ac-997_ezk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.g_486__awkus
	{
		margin-left: 20px !important;
		
	}
	
	.g_486__awkus > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bcd-24_hq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.c-568_ziv a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bcd-24_hq > .nnnv_653__d.defaf_370__rkdaq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.nnnv_653__d ul.list-recomend > li
{
	display: block;
}
	
.dejp_183__a > .iwufl-379_eh
{
	width: 100%;
	float: none;
}
	
.dejp_183__a > .ll-550_l
{
	width: 100%;
	float: none;
}

.dejp_183__a > .ll-550_l > .aa_94__txiiw
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ckc_480-hxc, .gvjty-571_abdf, .ie-457_j
{
	
}

body.gvjty-571_abdf .wxmvf-206_ujtk
{
	width: 800px;
}

body.gvjty-571_abdf section.wxmvf-206_ujtk
{
	margin-top: 50px;
}

body.gvjty-571_abdf .h-196_iwp > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gvjty-571_abdf .h-196_iwp > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gvjty-571_abdf .i_317-kbj .g_710-mh 
{
	margin: 0;
	margin-left: 20px;
}

body.gvjty-571_abdf .i_317-kbj .ljejh-690_iw
{
	padding: 10px 0 10px 0px; 
}

body.gvjty-571_abdf .ljejh-690_iw .dgy-179_vikz
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gvjty-571_abdf .ljejh-690_iw > .xbbk-127_wbei
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gvjty-571_abdf .dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a > .ugiwx-5_lg > .iaba_376-ageg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gvjty-571_abdf .dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a > .ugiwx-5_lg > .iaba_376-ageg > img
{
	height: 22px;
}

body.gvjty-571_abdf .dic_334__wwj .jcs_378__gwi > .ecf_962__fgd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gvjty-571_abdf .nl-233_v.active .jcs_378__gwi > .ecf_962__fgd
{
	border: none;
}

body.gvjty-571_abdf .dic_334__wwj .jcs_378__gwi > .ecf_962__fgd > img
{
	height: 24px;
}

body.gvjty-571_abdf .wi_520-f 
{
	padding:50px 0px;
}

body.gvjty-571_abdf .y_105__gxu > h4.z-982_g
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gvjty-571_abdf .y_105__gxu .fhsva_153-h
{
	border-radius: 0px;
}

body.gvjty-571_abdf .pbia-641_etfh > .gpef_819-wm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gvjty-571_abdf .pbia-641_etfh > .gpef_819-wm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gvjty-571_abdf .pbia-641_etfh > .gpef_819-wm .ct-519_abi
{
	top: -20px;
}


body.gvjty-571_abdf .pbia-641_etfh > .gpef_819-wm .fh_360__lpk
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gvjty-571_abdf .gcqbn-635_zx
{
	background-color: #FFFFFF;
}


body.gvjty-571_abdf .gcqbn-635_zx > .anj-517_avvcm
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.gvjty-571_abdf .gcqbn-635_zx > .anj-517_avvcm > div
{
	padding: 0px 30px;
}


body.gvjty-571_abdf .gcqbn-635_zx > .anj-517_avvcm b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gvjty-571_abdf .gcqbn-635_zx > .anj-517_avvcm h2, body.gvjty-571_abdf .gcqbn-635_zx > .anj-517_avvcm h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.gvjty-571_abdf .ae_505-lpccs.kf-104_nedyd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gvjty-571_abdf .ac-997_ezk
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gvjty-571_abdf .ac-997_ezk ul
{
	display: table;
    margin: 0 auto;
}
body.gvjty-571_abdf .ac-997_ezk ul li
{
	line-height: 38px;
}

body.gvjty-571_abdf .ac-997_ezk ul li:first-child
{
	margin-left: 0px;
}

body.gvjty-571_abdf .ac-997_ezk ul li:last-child
{
	margin-right: 0px;
}

body.gvjty-571_abdf .dwxsx_244__bksfd
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gvjty-571_abdf .dwxsx_244__bksfd .l_959__dbj
{
	color: #777777; 
}


body.gvjty-571_abdf .imgblock
{
	max-width: 740px;
}


body.gvjty-571_abdf .ll-550_l .imgblock
{
	max-width: 740px;
}

body.gvjty-571_abdf .ae_505-lpccs ul > li .n_371-zpb > img
{
	max-width: 224px;
}


body.gvjty-571_abdf .bx_13-j .pbia-641_etfh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gvjty-571_abdf .wxmvf-206_ujtk
{
	width: 100%; 
}

	body.gvjty-571_abdf .wi_520-f {
    padding: 30px 12px;
	}

	body.gvjty-571_abdf .gcqbn-635_zx > .anj-517_avvcm
	{
		padding: 30px 0px;
	}

	body.gvjty-571_abdf section.wxmvf-206_ujtk
	{
		margin-top: 30px;
	}


	body.gvjty-571_abdf .bcd-24_hq > .nnnv_653__d
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gvjty-571_abdf .vb-848_ax.kf-104_nedyd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gvjty-571_abdf .ae_505-lpccs.kf-104_nedyd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gvjty-571_abdf .vamc_244__rqel
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gvjty-571_abdf .bx_13-j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gvjty-571_abdf .n_194__z > .sg_291__jfgbp
	{
		margin-top: 50px;
	}

body.gvjty-571_abdf .dic_334__wwj .jcs_378__gwi > .ecf_962__fgd
{
	width: 28px;
	height: 28px;
}

body.gvjty-571_abdf .dic_334__wwj .jcs_378__gwi > .ecf_962__fgd > img
{
	height: 28px;
}
	
	
body.gvjty-571_abdf .dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a > .ugiwx-5_lg > .iaba_376-ageg
{
	width: 24px;
    height: 24px;
}


body.gvjty-571_abdf .dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a > .ugiwx-5_lg > .iaba_376-ageg > img
{
	height: 24px;
}

	
body.gvjty-571_abdf .rr_93-ebgt > .nl-233_v > .c-719_c
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gvjty-571_abdf .dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gvjty-571_abdf .dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gvjty-571_abdf .dic_334__wwj > .rr_93-ebgt > .nl-233_v > .w_304__hf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gvjty-571_abdf .ac-997_ezk ul li
{
	line-height: 20px;
}
	
body.gvjty-571_abdf .dwxsx_244__bksfd
{
	margin-top: 30px;
}

	
body.gvjty-571_abdf .ae_505-lpccs.kf-104_nedyd ul > li
{
	padding: 0px;
}

	
}

